main {
    display: flex;
    align-items: center;
}
.phone main {
    align-items: flex-start;
}
main h1 {
    font-size: 33px;
    line-height: 1.2;
}
section {
    justify-content: space-between;
}
picture {
    display: inline-block;
}
.img-conteneur {
    width: 41%;
    margin-top: 2rem;
}
.contenu-page {
    width: 51%;
    text-align: right;
}

@media screen and (max-width: 800px) {
    .img-conteneur, .contenu-page {
        width: 100%;
        text-align: center;
    }
    .contenu-page h1 {
        position: absolute;
        top: 0;
        margin-top: 0;
        width: 100%;
    }
    .img-conteneur {
        margin-top: 9rem;
    }
    .contenu-page {
        margin-top: 2rem;
    }
}
